<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<hymn_number>71</hymn_number>
<title>Ben Ve Benim Ailem Sana Hizmet Edecek BG71</title>
<author>Simeon Georgiev, Kolyo Kolev</author>
<lyrics>[V1]
.Em          Bm
 Karanlıktan Beni aldın
.Am            D
 ışığına Sen koydun/4

[C1]
.  Em                Bm
   Ben ve benim ailem
   Sana hizmet edecek
   Sana hizmet edecek ömrümüzce/4

[V2]
.Em      Bm
 Ölümden Beni aldın
.  Am        D
 yaşama Sen koydun/4

[V3]
.Em       Bm
 Lanetten Beni aldın
.Am            D
 berekete Sen koydun/4</lyrics>
</song>